.ff-form-errors p {
    font-size: 20px;
    font-weight: 700;
    margin: 0px 0px 1em 0px;
}
.ff-errors {
    font-size: 16px;
    margin: 5px 0 0 0;
    padding: 0;
}
.form__error h4::after {
    content: "";
}
.ff-form-success {
    display: none;
}

.form__item .errors {
    padding: 0;
    margin: 7px 0 0;
    color: #bf4b4b;
    font-size: 16px;
}